.footer2 {
  background-color: var(--fb-background-color);
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 1.4rem;
  color: var(--fb-link-c-color);
}


.footer2 .lvl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1100px;
  margin: 0 auto;
  width: 100%;
  padding-top: 20px;
  padding: 20px 1rem 0px 2rem;
  align-items: flex-start;
  gap: 2rem;
}


.footer2 .hd {
  font-family: "Dfont", "Impact" !important;
  text-transform: uppercase;
  color: var(--fb-text-color);
  font-size: 1.9rem;
  line-height: 2.3rem;
}

.footer2 .ls .ln {
  content: ' ';
  border-bottom: 1px orange solid;
  width: 50px;
  height: 1px;
  display: block;
  margin-top: 0.9rem;
  margin-bottom: 0.9rem;
}

.footer2 .ls {}

.footer2 .ctgs {
  max-width: 1100px;
  margin: 0 auto;
  width: 100%;
  padding: 0rem 2rem 3rem 2rem;
  display: flex;
  border-bottom: 1px var(--fb-background-color-gray) solid;
}

.footer2 .cl {
  width: calc(100% / 4);
}

.footer2 .ctg {
  width: 100%;
}

.footer2 .cl .ctg:first-child {
  margin-bottom: 2.5rem;
}

.footer2 .cl .ctg:nth-child(2) {
  margin-bottom: 2.5rem;
}

.footer2 .ls>a {
  display: block;
  color: var(--fb-link-c-color);
  padding: 4px 0;
}

.footer2 .ls>a>span {
  display: none;
}

.footer2 .to_top {
  display: none;
}

.footer2 .logo {
  margin-left: auto;
  max-width: 80px;
}



@media only screen and (max-width: 768px) {
  .footer2 {

    padding-top: 20px;
  }

  .footer2 .to_top {
    display: block;
    text-align: center;
    /* color: white; */
    padding-bottom: 20px;
  }

  .footer2 .logo {
    /* display: none; */
    margin-right: auto;
    margin-left: 0;
  }

  .footer2 .lvl{
    flex-direction:column;
    justify-content: flex-start;
    padding-top: 0;
  }

  .footer2 .ctgs {
    flex-direction: column;
    border-bottom: 0;
    padding-bottom: 0;
  }

  .footer2 .ctg {
    margin-bottom: 1rem;
  }

  .footer2 .cl {
    width: 100%;
  }

  .footer2 .cl .ctg .ls {
    margin-bottom: 2rem;
  }

  .footer2 .cl {
    order: 2;
  }

  .footer2 .cl:last-child {
    order: 1;
    border-top: 1px var(--fb-background-color-invert-20) solid;
    padding-top: 2rem;
    border-bottom: 1px var(--fb-background-color-invert-20) solid;
    margin-bottom: 2rem;
  }

  .footer2 .hd::after {
    content: '+';
    border-bottom: none;
    width: auto;
    height: auto;
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
  }

  .footer2 .ctg.active .hd::after {
    content: '-';
  }

  .footer2 .ctg .ls {
    display: none;
  }

  .footer2 .ctg.active .ls {
    display: block;
  }

  .footer2 .cl .ctg.soc {
    margin-bottom: 2rem !important;
  }

}



/* trust */


.footer2 .trustp {
  max-width: 1100px;
  margin: 0 auto;
  width: 100%;
  border-bottom: 1px #3e3e3e solid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px 3rem 20px 3rem;
  margin-bottom: 0rem;
}


.footer2 .trustp.mob {
  display: none;
}


@media only screen and (max-width: 768px) {

  .footer2 .trustp.desk {
    display: none;
  }

  .footer2 .trustp.mob {
    display: block;
  }

  .footer2 .trustp {
    margin-top: 20px;
    border-top: 1px #3e3e3e solid;
  }

}

/* socials */

.footer2 .ctg_soc {
  display: grid;
  grid-template-columns: repeat(5, auto);
  margin-top: 3rem;
  gap: 0.9rem 1.5rem;
  align-items: start;
  justify-content: start;
}

.footer2 .ctg_soc a {
  opacity: 0.4;
}

.footer2 .ctg_soc a:focus,
.footer2 .ctg_soc a:hover {
  opacity: 1;
}

.footer2 .ctg_soc a img{
  
    width: 31px;
}
[theme="light"] .footer2 .ctg_soc a img{
  filter: brightness(0.1);
  /* width: 31px; */
}
.footer2 .sed_lvl .ctg_soc a img {

  width: 20px;
  max-width: 20px;
  border-radius: 3px;
}

@media only screen and (max-width: 768px) {
  .footer2 .ctg_soc {
    padding-bottom: 2rem;
  }

  .footer2 .second_lvl .social {
    margin-right: auto;
    margin-left: 40px;
    justify-content: center;
    margin: 0;
  }

  .footer2 .second_lvl .social a img {
    width: 30px;
    max-width: 30px;
    border-radius: 5px;
  }

}

/* pay */

.footer2 .ctg_pay {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  display: flex;
  flex-wrap: wrap;
}


.footer2 .ctg_pay img {
  width: 50px;
  max-width: 50px;
  border-radius: 3px;
  background-color: #dfdfdf;
  padding: 6px;
  height: 30px;
  margin-right: 6px;
}

@media only screen and (max-width: 768px) {}


/* newsletter */

.ctg_nwlt {}

.ctg_nwlt .hd {}

.ctg_nwlt .hd::after {
  display: none;
}

.ctg_nwlt .frm {
  display: flex;
  margin-top: 1rem;
  width: 100%;
  position: relative;
}

.ctg_nwlt .dscl {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.ctg_nwlt input {
  /* background-color: #dfddda; */
  border: 0;
  border-radius: 5px 0 0 5px;
  padding: 9px 13px;
  /* color: black; */
  width: 100%;
}

.ctg_nwlt .btn {
  background-color: orange;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 41px;
  border-radius: 0 5px 5px 0;
  color: black;
  padding-right: 5px;
  padding-top: 2px;
  flex-shrink: 0;
  cursor: pointer;
}
 

/*  */


/* valute */


.footer2 .ctg_vlt {
  margin-bottom: 3rem;
}
.footer2 .ctg_vlt .setup_ic{
  cursor: pointer;
}
.footer2 .valute {
  margin-right: 0px;
  display: block;
  width: 100%;
  /* padding: 10px 40px; */
  /* border-bottom: 1px #3e3e3e solid; */
}

.footer2 .valute label {}


.footer2 .language {
  /* margin-right: 10px; */
  /* margin-left: 10px; */
  display: flex;
  align-items: center;
}

.footer2 .language img {
  margin-right: 10px;
  max-width: 16px;
}

.footer2 .language label {
  font-weight: normal;
  margin-bottom: 0;
}

.footer2 .language select {
  text-align: left;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
}


/* languages */

.footer2 .language {
  margin-right: 0px;
  display: block;
  width: 100%;
  /* padding: 10px 40px; */
  /* border-bottom: 1px #3e3e3e solid; */
  margin-bottom: 1rem;
}

.footer2 .language label {
  /* display: none; */
}

.footer2 .language label img {
  /* display: none; */
}

.footer2 .valute {
  /* margin-right: 10px; */
  /* margin-left: 10px; */
  display: flex;
  align-items: center;
}

.footer2 .valute img {
  margin-right: 5px;
  margin-left: 5px;
  max-width: 16px;
}

.footer2 .valute label {
  font-weight: normal;
  margin-right: 10px;
  margin-bottom: 0;
  min-width: 19px;
}

.footer2 .valute select {
  text-align: left;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
}

/*  */


/* explore */

.footer2 .expl {
  max-width: 1100px;
  margin: 0 auto;
  width: 100%;
  padding: 0rem 3rem 3rem 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px var(--fb-background-color-gray) solid;
  margin-bottom: 3rem;
}

.footer2 .subt {
  font-weight: bold;
  text-transform: uppercase;
  color: var(--fb-text-color);
  font-family:
  "Dfont", "Impact" !important;
  font-size: 2.2rem;
  margin-right: 2rem;
  flex-shrink: 0;
}

.footer2 .exlsts {
  width: fit-content;
  overflow-x: auto;
  display: flex;
  align-items: center;
}

.footer2 .exlstsit {
  color: var(--fb-text-color);
  padding: 0 1rem;
  white-space: nowrap;
}


.footer2 .lvl .exp {
  color: var(--fb-text-color);
}

@media only screen and (max-width: 768px) {

  .footer2 .expl {
    margin: 0rem 3rem 2rem 3rem;
    flex-wrap: wrap;
    width: calc(100% - 6rem);
    padding: 0;
    justify-content: flex-start;
    border-top: 1px var(--fb-background-color-invert-20) solid;
    border-bottom: 0;
    padding-top: 3rem;
  }

  .footer2 .subt {
    width: fit-content;
  }

  .footer2 .exlsts {
    width: calc(100% + 6rem);
    margin-top: 1rem;
    margin-left: -3rem;
    margin-right: -3rem;
  }
  /* .footer2 .exlsts::-webkit-scrollbar {
    -webkit-appearance: none;
  } */

  .footer2 .exlsts::-webkit-scrollbar {
    display: none;
  }
  
  .footer2 .exlsts {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }

  .footer2 .exlstsit {
    padding: 0 2rem 0 0rem;
  }
  .footer2 .exlstsit:first-child{
    padding-left: 3rem
  }
  .footer2 .exlstsit:last-child{
    padding-right: 3rem
  }

}